@charset "utf-8";

/* CSS Document */

body {
    margin: 0px;
    padding: 0px;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
}

header {
    width: 100%;
    float: left;
    padding: 15px 0px;
    background: #e4eff8;
}

.logo {
    float: left;
}

.logo figure{float:left;margin-bottom:0px;}

.logo h2{float:left;margin-top:61px;margin-bottom:0px;font-size:20px;font-weight:bold;margin-left:20px;}

.menu_bar_content {
    float: right;
    margin-top: 58px;
}

nav {
    width: 100%;
    float: left;
    margin: 0px;
    padding: 0px;
}

nav ul {
    width: 100%;
    float: left;
    margin: 0px;
    padding: 0px;
}

nav ul li {
    float: left;
    list-style: none;
    margin-right: 22px;
}

nav ul li:last-child {
    margin-right: 0px;
}

nav ul li a {
    float: left;
    text-decoration: none;
    font-size: 14px;
    color: #000;
    text-transform: uppercase;
}

nav ul li a:hover {
    text-decoration: none;
    color: #c35dfb;
}

nav ul li a.active {
    color: #c35dfb;
}

.mean-container b {
    color: #fdfdf8;
    float: left;
    padding: 15px 13px 11px;
}

section.banner_part {
    width: 100%;
    float: left;
    background: #000;
    border-bottom: #c35dfb solid 8px;
}

section.banner_part img {
    width: 100%;
}

.banner_content {
    width: 100%;
    position: absolute;
    text-align: center;
    text-align: center;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    text-align: center;
    height: 100%;
    top: 0px;
    left: 0px;
}

.gather_new {
    width: 100%;
    float: left;
    text-align: left;
    padding-left: 150px;
}

.gather_new h1 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 68px;
    color: #2e2c2c;
    font-family: 'Quicksand', sans-serif;
}

.gather_new p {
    width: 100%;
    float: left;
    margin-top: 10px;
    margin-bottom: 0px;
    font-size: 16px;
    color: #2e2c2c;
    font-family: 'Source Sans Pro', sans-serif;
}

.gather_new a {
    float: left;
    margin-top: 50px;
    margin-bottom: 0px;
    font-size: 20px;
    color: #fff;
    background: #302b8f;
    padding: 20px 52px;
    border-radius: 42px;
    text-decoration: none;
    transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
}

.gather_new a:hover {
    color: #fff;
    text-decoration: none;
    background: #c35dfb;
    transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
}

section.what_meditation {
    width: 100%;
    float: left;
    margin-top: 4px;
    border-top: #c35dfb solid 2px;
    padding: 50px 0px;
}

.what_meditation_content {
    width: 100%;
    float: left;
    border-bottom: #d3e3f2 solid 3px;
    text-align: center;
}

.what_meditation_content figure {
    width: 100%;
    display: inline-block;
}

.what_meditation_content h2 {
    width: 100%;
    display: inline-block;
    margin-top: 20px;
    margin-bottom: 40px;
    font-size: 22px;
    color: #302b8f;
    font-family: 'Quicksand', sans-serif;
    font-weight: bold;
}

.what_meditation_content h2 a{
	color:#302b8f;
	text-decoration:none;
}

.what_meditation_content p {
    width: 100%;
    display: inline-block;
    margin-top: 0px;
    margin-bottom: 30px;
    font-size: 16px;
    color: #2e2c2c;
    font-family: 'Source Sans Pro', sans-serif;
}

section.meditationyour_content {
    width: 100%;
    float: left;
}

section.meditationyour_content .btn {
	
   
    font-size: 20px;
    color: #fff;
	border:none;
    background: #302b8f;
    padding: 20px 52px;
    border-radius: 42px;
    text-decoration: none;
    text-align:center;
}

section.meditationyour_content .btn:hover {
    color: #fff;
    text-decoration: none;
    background: #c35dfb;
    transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
}

section.techniques_content {
    width: 100%;
    float: left;
    margin-top:0px;
}

.carousel-control-prev {
    left: 0;
    display: none !important;
}

.carousel-control-next {
    right: 0;
    display: none !important;
}

.carousel-indicators li {
    position: relative;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 10px;
    height: 10px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    border: #000 solid 1px;
}

.carousel-indicators .active {
    background-color: #fff;
    border: #c35dfb solid 1px;
}

.soulful_heading {
    width: 100%;
    float: left;
}

.soulful_heading h2 {
    width: 100%;
    float: left;
    background: url(../img/top-bg.jpg) no-repeat bottom center;
    text-align: center;
    padding-bottom: 16px;
    font-family: 'Quicksand', sans-serif;
    font-weight: bold;
    color: #302b8f;
    font-size: 28px;
    margin-bottom: 20px;
}

.soulful {
    width: 100%;
    float: left;
    min-height:432px;
	
}

.soulful figure {
    width: 100%;
    float: left;
}

.soulful figure img {
    width: 100%;
}

.soulful h2 {
    width: 100%;
    float: left;
    margin-top: 20px;
    margin-bottom: 0px;
    font-size: 18px;
    color: #2e2c2c;
    font-weight: bold;
    font-family: 'Quicksand', sans-serif;
}

.soulful h3 {
    width: 100%;
    float: left;
    margin-top: 15px;
    margin-bottom: 0px;
    font-size: 22px;
    color: #835be1;
    font-weight: bold;
    font-family: 'Quicksand', sans-serif;
}

.soulful p {
    width: 100%;
    float: left;
    margin-top: 30px;
    margin-bottom: 0px;
    font-size: 14px;
    color: #2e2c2c;
    font-family: 'Quicksand', sans-serif;
}

.soulful a {
    float: left;
    font-size: 16px;
    color: #000;
    color: #835be1;
    font-family: 'Quicksand', sans-serif;
    margin-top: 20px;
    text-decoration: none;
}

.soulful a i {
    margin-left: 20px;
}

.testimonial_content {
    width: 100%;
    float: left;
    border: #c35dfb solid 1px;
    height:auto;
    margin-bottom:80px;
    padding: 40px 80px 20px;
    position: relative;
}

.testimonial_content:after {
    content: '';
    position: absolute;
    top: 20px;
    left: 52%;
    transform: translateX(-50%);
    width: 100%;
    height: 100%;
    border: 1px solid #c35dfb !important;
}

.testimonial_name {
    width: 100%;
    float: left;
    text-align: center;
}

.testimonial_name p {
    width: 100%;
    display: inline-block;
    font-size: 18px;
    color: #000;
    font-family: 'Source Sans Pro', sans-serif;
}

.testimonial_name p span {
    font-size: 20px;
    font-weight: bold;
    margin-right: 10px;
}

.testimonial_name p span.testimonial_margin {
    margin-left: 10px;
}

.testimonial_name figure {
    display: inline-block;
    width: 130px;
    height: 130px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.testimonial_name figure img {
    width: 100%;
    border-radius: 50%;
}

.testimonial_name h5 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 18px;
    color: #000;
    font-family: 'Source Sans Pro', sans-serif;
}

.meditation_sessions {
    width: 100%;
    float: left;
    margin-bottom:15px;
}

.container-fluid {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
    overflow-x: hidden;
}

.box {
    position: relative;
    overflow: hidden;
    transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
}

.box:before,
.box:after {
    content: '';
    background: linear-gradient(45deg, #1b1948, #92955e, #37a69f);
    width: 50%;
    height: 100%;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
    opacity: 0.5;
    transform: skewX(-40deg);
    position: absolute;
    top: 0;
    left: 159%;
    z-index: 1;
    transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
}

.box:hover:before {
    left: 65%;
}

.box:after {
    left: -150%;
    opacity: 0.4;
}

.box:hover:after {
    left: -35%;
}

.box img {
    width: 100%;
    height: 100%;
    transform: scale(1.02);
    transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
}

.box:hover img {
    transform: scale(1);
    filter: blur(3px) hue-rotate(200deg);
    transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
}

.box .box-content {
    color: #fff;
    width: 100%;
    transform: translateX(-50%) translateY(-50%) scale(0);
    text-align: center;
    padding: 10px;
    opacity: 0;
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 2;
    transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
}

.box:hover .box-content {
    opacity: 1;
    transform: translateX(-50%) translateY(-50%) scale(1);
    transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
}

.box .title {
    font-size: 25px;
    font-weight: 700;
    letter-spacing: 1px;
    text-shadow: 0 0 4px #000;
    margin: 0 0 3px 0;
    font-family: 'Quicksand', sans-serif;
    font-weight: normal;
    transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
}

.box .post {
    font-size: 15px;
    text-transform: capitalize;
    margin: 20px 0 0px;
    display: block;
    padding: 10px 0px 30px;
    text-decoration: none;
    color: #000;
    background: url(../img/sessions-1.png) no-repeat top center;
    transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
}

.box .icon {
    padding: 0;
    margin: 0;
    list-style: none;
    transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
}

.box .icon li {
    display: inline-block;
    margin: 0 5px 0 0;
    transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
}

.box .icon li a {
    color: #292929;
    background: #fff;
    font-size: 20px;
    line-height: 35px;
    text-align: center;
    height: 35px;
    width: 35px;
    display: block;
    transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
}

.box .icon li a:hover {
    color: #fff;
    background: #833ab4;
    text-shadow: 0 0 2px #fff;
    transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
}

@media only screen and (max-width:990px) {
    .box {
        margin-bottom: 30px;
        transition: all 0.5s ease-in-out 0s;
        -webkit-transition: all 0.5s ease-in-out 0s;
        -moz-transition: all 0.5s ease-in-out 0s;
        -o-transition: all 0.5s ease-in-out 0s;
        -ms-transition: all 0.5s ease-in-out 0s;
    }
}

@media only screen and (max-width:479px) {
    .box .title {
        font-size: 20px;
        transition: all 0.5s ease-in-out 0s;
        -webkit-transition: all 0.5s ease-in-out 0s;
        -moz-transition: all 0.5s ease-in-out 0s;
        -o-transition: all 0.5s ease-in-out 0s;
        -ms-transition: all 0.5s ease-in-out 0s;
    }
}

.yoga_mythology {
    width: 100%;
    float: left;
    margin-bottom: 27px;
}

.guided_meditations_right p a{background:none !important;padding:0px;border:none;color:#302b8f;text-decoration:none; font-weight:bold;}

.guided_meditations_right p a:hover{color:#c35dfb;font-weight:bold;}

/**/
.meditation_sessions_content  a{background:none !important;padding:0px;border:none;color:#302b8f;text-decoration:none; font-weight:bold;}

.meditation_sessions_content  a:hover{color:#c35dfb;font-weight:bold;}

.grace_of_gurus  a{background:none !important;padding:0px;border:none;color:#302b8f;text-decoration:none;font-weight:bold;}

.grace_of_gurus  a:hover{color:#c35dfb;font-weight:bold;}
/**/

.modal-body {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1rem;
    overflow:auto;
}
section.life_meditation {
    width: 100%;
    float: left;
    margin-bottom:50px;
    min-height: 684px;
    background: url(../img/bg1.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.meditation_left_content {
    width: 544px;
    float: left;
    margin-top: 30px;
}

.meditation_left_content h2 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 50px;
    color: #302b8f;
    text-align: right;
    font-family: 'Satisfy', cursive;
    line-height: 90px;
}

.meditation_left_content h3 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 50px;
    color: #302b8f;
    text-align: right;
    font-family: 'Quicksand', sans-serif;
    line-height: 90px;
    font-weight: bold;
}

.meditation_left_content p {
    width: 100%;
    float: left;
    margin-top: 30px;
    margin-bottom: 0px;
    font-size: 16px;
    color: #2b2b2b;
    text-align: right;
    font-family: 'Source Sans Pro', sans-serif;
}

footer {
    width: 100%;
    float: left;
    background: #e5f0f8;
    border-top: #c35dfb solid 10px;
    padding: 85px 0px 20px;
    margin-top: 0px;
}

.footer_logo {
    width: 100%;
    float: left;
    margin-top: 15px;
}

.footer_content {
    width: 100%;
    float: left;
}

.footer_content h2 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 30px;
    font-size: 18px;
    color: #434e5f;
    font-weight: bold;
    font-family: 'Quicksand', sans-serif;
}

.footer_content p {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 30px;
    font-size: 16px;
    color: #827d83;
    font-family: 'Source Sans Pro', sans-serif;
}

.footer_right_content{width:90% !important;float:right !important;margin-bottom:15px !important;}

.footer_questions_content{
    width: 100% !important;
    float: left !important;
    margin-top: 0px !important;
    margin-bottom: 15px !important;
    font-size: 16px !important;
    color: #827d83 !important;
    font-family: 'Source Sans Pro', sans-serif !important;
}

.footer_content i {
    float: left;
    color: #434e5f;
    font-size: 15px;
    margin-top: 4px;
}

/* .footer_content p { */
    /* float: right; */
    /* font-size: 14px; */
    /* color: #827d83; */
    /* width: 87%; */
/* } */

.footer_content a{text-decoration:none;color:#827d83;}

.quick_links_content {
    width: 100%;
    float: left;
}

.quick_links_content h2 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 30px;
    font-size: 18px;
    color: #434e5f;
    font-weight: bold;
    font-family: 'Quicksand', sans-serif;
}

.quick_links_content a {
    width: 100% !important;
    float: left !important;
    background: url(../img/bg-10.png) no-repeat 0px 5px !important;
    text-decoration: none !important;
    color: #827d83 !important;
    padding-left: 30px !important;
    margin-bottom: 10px !important;
}

.quick_links_content a:hover {
    color: #000;
}

.copy_right {
    width: 100%;
    float: left;
    margin-top: 15px;
}

.copy_right p {
    float: left;
    font-size: 16px;
    color: #434e5f;
    margin-bottom: 0px;
    font-family: 'Source Sans Pro', sans-serif;
}

.copy_right span {
    float: right;
    font-size: 16px;
    color: #434e5f;
    margin-bottom: 0px;
    font-family: 'Source Sans Pro', sans-serif;
}

.copy_right span a {
    text-decoration: none;
    color: #000;
    font-size: 16px;
    color: #434e5f;
}

.copy_right span a:hover {
    color: #c35dfb;
}

section.breadcrumbs {
    width: 100%;
    float: left;
    background: url(../img/book-bg.jpg) no-repeat top center;
    background-size: cover;
    padding: 56px 0px;
}

section.breadcrumbs h1 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 0px;
    font-family: 'Quicksand', sans-serif;
    text-transform: uppercase;
    color: #fff;
}

section.breadcrumbs ul {
    width: 100%;
    float: left;
    margin: 3px 0px 0px 0px;
    padding: 0px;
}

section.breadcrumbs ul li {
    float: left;
    list-style: none;
    color: #fff;
    font-size: 14px;
    font-family: 'Quicksand', sans-serif;
    text-transform: uppercase;
    margin-right: 10px;
}

section.breadcrumbs ul li a {
    float: left;
    list-style: none;
    color: #fff;
    font-size: 14px;
    font-family: 'Quicksand', sans-serif;
    text-transform: uppercase;
    text-decoration: none;
}

section.book_appointment {
    width: 100%;
    float: left;
    padding: 40px 0px;
    text-align: center;
}

.book_appointment_content {
    width: 750px;
    display: inline-block;
    background: #ececec;
    padding: 30px;
    text-align: left;
}

.book_appointment_heading {
    width: 100%;
    float: left;
}

.book_appointment_heading h2 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 30px;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
    font-weight: bold;
    font-size: 28px;
    background: url(../img/bg-link.png) no-repeat bottom center;
    padding-bottom: 18px;
}

.book_appointment_form {
    width: 100%;
    float: left;
}

.book_appointment_name {
    width: 100% !important;
    float: left;
    height: 50px !important;
    border-radius: 0px !important;
    margin-top: 20px;
    font-size: 14px;
    font-family: 'Source Sans Pro', sans-se;
    border: #d4d4d4 solid 1px;
    height: 50px;
}

.book_appointment_form figure {
    width: 100%;
    float: left;
}

.selectDiv11 {
    width: 100%;
    line-height: 28px;
    margin: 0px;
    padding: 0px;
    position: relative;
    z-index: 0;
    margin-top: 0px;
    font-size: 13px;
}

.selectDefault11 {
    padding-left: 8px;
}

.selectBox11 {
    filter: alpha(opacity=0);
    width: 100%;
    height: 100%;
    display: block;
    z-index: 101;
    background: url(../img/select-bg.png) no-repeat 94% 54% #fff;
    height: 50px;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: none;
    padding: 0px 12px;
    float: left;
    line-height: 20px;
    border: #ccc 1px solid;
    font-size: 13px;
    border-radius: 0px;
    color: #999999;
    margin-top: 20px;
}

#inventry-page .selectBox11 {
    margin-top: 10px;
}

.select_margin11 {
    margin-top: 0px;
}

.book_appointment_name::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #999999;
}

.book_appointment_name::-moz-placeholder {
    /* Firefox 19+ */
    color: #999999;
}

.book_appointment_name:-ms-input-placeholder {
    /* IE 10+ */
    color: #999999;
}

.book_appointment_name:-moz-placeholder {
    /* Firefox 18- */
    color: #999999;
}

.book_appointment_message::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #999999;
}

.book_appointment_message::-moz-placeholder {
    /* Firefox 19+ */
    color: #999999;
}

.book_appointment_message:-ms-input-placeholder {
    /* IE 10+ */
    color: #999999;
}

.book_appointment_message:-moz-placeholder {
    /* Firefox 18- */
    color: #999999;
}

.book_appointment_message {
    width: 100%;
    float: left;
    height: 140px !important;
    border-radius: 0px !important;
    margin-top: 20px;
    font-size: 14px;
    font-family: 'Source Sans Pro', sans-se;
    border: #d4d4d4 solid 1px;
}

.captcha_code {
    width: 100%;
    float: left;
}

.book_appointment_submit {
    width: 100%;
    float: left;
    background: #c35dfb;
    border: none;
    height: 45px;
    color: #fff;
    font-family: 'Source Sans Pro', sans-serif;
    margin-top: 20px;
    font-size: 16px;
}

section.about_content {
    width: 100%;
    float: left;
    padding: 40px 0px;
}

.a_seeker_content {
    width: 100%;
    float: left;
    background-color: rgba(250, 250, 250, 0.8);
    padding: 30px;
}

.a_seeker_content h2 {
    width: 100%;
    float: left;
    margin-top: 24px;
    margin-bottom: 25px;
    font-size: 28px;
    color: #302b8f;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
    font-weight: bold;
    background: url(../img/bg-link.png) no-repeat bottom center;
    padding-bottom: 15px;
}

.a_seeker_content p {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 20px;
    font-size: 16px;
    color: #2e2c2c;
    text-align: center;
    line-height: 30px;
    font-family: 'Source Sans Pro', sans-serif;
}

.grace_gurus {
    width: 554px;
    float: right;
    padding-bottom: 30px;
}

.grace_gurus h2 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 25px;
    font-size: 28px;
    color: #302b8f;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
    font-weight: bold;
    background: url(../img/bg-link.png) no-repeat bottom center;
    padding-bottom: 15px;
}



section.contact {
    width: 100%;
    float: left;
    padding: 40px 0px;
}

.message_us {
    width: 100%;
    float: left;
    background: #ececec;
    padding: 30px;
}

.message_us_content {
    width: 100%;
    float: left;
}

.message_us_content h2 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 30px;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
    font-weight: bold;
    font-size: 28px;
    background: url(../img/bg-link.png) no-repeat bottom center;
    padding-bottom: 18px;
    color: #302b8f;
}

.quick_contact {
    width: 100%;
    float: left;
    padding: 30px;
    border: #cecece solid 1px;
    min-height: 565px;
}

.quick_contact_content {
    width: 100%;
    float: left;
}

.quick_contact_content h2 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 30px;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
    font-weight: bold;
    font-size: 28px;
    background: url(../img/bg-link.png) no-repeat bottom center;
    padding-bottom: 18px;
    color: #302b8f;
}

.quick_contact_content p {
    width: 100%float: left;
    margin-top: 0px;
    margin-bottom: 20px;
    font-size: 14px;
    color: #999999;
    font-family: 'Source Sans Pro', sans-serif;
}

.quick_contact_form {
    width: 100%;
    float: left;
}

.quick_contact_form i {
    float: left;
    width: 40px;
    height: 40px;
    background: #c35dfb;
    text-align: center;
    color: #fff;
    line-height: 39px;
}

.quick_contact_form p {
    float: right;
    width: 230px;
    font-size: 14px;
    color: #827d83;
    margin-bottom: 30px;
}

.quick_contact_form a{text-decoration:none;color:#827d83;}

.quick_contact_form p font {
    color: #2e2c2c;
    font-weight: bold;
}

.social_links {
    width: 100%;
    float: left;
    text-align: left;
}

.social_links a {
    display: inline-block;
    width: 40px;
    height: 40px;
    background: #c35dfb;
    text-align: center;
    color: #fff;
    line-height: 40px;
    font-size: 17px;
    margin-right: 5px;
}

.social_links a:hover {
    background: #000;
    color: #fff;
}

.contact_map {
    width: 100%;
    float: left;
    margin-top: 20px;
}

.contact_map h2 {
    width: 100%;
    float: left;
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
    font-weight: bold;
    font-size: 28px;
    background: url(../img/bg-link.png) no-repeat bottom center;
    padding-bottom: 18px;
    color: #302b8f;
}

.contact_map span {
    width: 100%;
    float: left;
}

section.faq {
    width: 100%;
    float: left;
    padding: 40px 0px;
}

.faq_content {
    width: 100%;
    float: left;
}

.faq_content h2 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 30px;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
    font-weight: bold;
    font-size: 28px;
    background: url(../img/bg-link.png) no-repeat bottom center;
    padding-bottom: 18px;
    color: #302b8f;
}

.faq_content p {
    width: 100%;
    float: left;
    margin-top: 0px;
    font-size: 16px;
    color: #2e2c2c;
    text-align: center;
    font-family: 'Source Sans Pro', sans-serif;
    margin-bottom: 0px;
}

.faq_middle_content {
    width: 100%;
    float: left;
}

section.meditation_content {
    width: 100%;
    float: left;
    background: #ececec;
    padding: 40px 0px;
}

.meditation_techniques {
    width: 100%;
    float: left;
    padding: 0px 0px 10px;
}

.meditation_techniques p {
    width: 100%;
    float: left;
    margin-bottom: 0px;
    font-size: 14px;
    color: #000;
    line-height: 28px;
}

section.glimpses {
    width: 100%;
    float: left;
    background: #fff;
    padding: 40px 0px;
}

section.glimpses h2 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
    font-weight: bold;
    font-size: 28px;
    background: url(../img/bg-link.png) no-repeat bottom center;
    padding-bottom: 18px;
    color: #302b8f;
}

section.glimpses_slider {
    width: 100%;
    float: left;
    padding: 0px 0px;
}

.glimpses_slider_content {
    width: 100%;
    float: left;
}

.glimpses_slider_pic {
    width: 100%;
    float: left;
    background: #000;
}

.glimpses_slider_pic img {
    width: 100%;
}

section.meditation_middle_sessions {
    width: 100%;
    float: left;
    padding: 20px 0px 0px;
}

.meditation_pic {
    width: 100%;
    float: left;
}

.meditation_heading {
    width: 100%;
    float: left;
}

.meditation_heading h2 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 20px;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
    font-weight: bold;
    font-size: 28px;
    background: url(../img/bg-link.png) no-repeat bottom center;
    padding-bottom: 18px;
    color: #302b8f;
}

.meditation_sessions_content {
    width: 100%;
    float: left;
}

.meditation_sessions_content p {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #2e2c2c;
    line-height: 30px;
    font-family: 'Source Sans Pro', sans-serif;
}

.meditation_left {
    width: 100%;
    float: left;
    margin-top: 5px;
}

.meditation_time_content {
    width:141px;
    float: left;
    margin-right:0px;
}

.meditation_time_content p {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 16px;
    color: #302b8f;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: bold;
}

.meditation_time_content p i {
    margin-right: 5px;
}

.meditation_time_content span {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 16px;
    color: #2e2c2c;
    font-family: 'Source Sans Pro', sans-serif;
}

section.personal {
    width: 100%;
    float: left;
    background: url(../img/meditation-pic.jpg) no-repeat top center;
    background-size: cover;
    padding: 40px 0px;
}

.personal_content {
    width: 100%;
    float: left;
    text-align: center;
}

.personal_content h2 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 20px;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
    font-weight: bold;
    font-size: 28px;
    background: url(../img/bg-link.png) no-repeat bottom center;
    padding-bottom: 18px;
    color: #302b8f;
}

.personal_content p {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 30px;
    font-size: 16px;
    color: #2e2c2c;
    font-family: 'Source Sans Pro', sans-serif;
    line-height: 30px;
}

.counselling_content {
    width: 100%;
    float: left;
    margin-top: 20px;
    text-align: center;
}

.counselling_fee_content {
    width: 325px;
    display: inline-block;
}

.counselling_fee_content h2 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 10px;
    font-size: 22px;
    color: #302b8f;
    font-weight: bold;
    font-family: 'Quicksand', sans-serif;
}

.counselling_fee_content ul {
    width: 100%;
    float: left;
    margin: 0px 0px 30px 0px;
    padding: 0px;
}

.counselling_fee_content ul li {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #2e2c2c;
    list-style: none;
    font-family: 'Source Sans Pro', sans-serif;
    background: url(../img/bg.png) no-repeat 0px 7px;
    padding-left: 18px;
    margin-bottom: 5px;
}

.counselling_fee_content ul li:last-child {
    margin-bottom: 0px;
}

.counselling_fee_content a {
    width: 209px;
    float: left;
    text-align: center;
    padding: 15px 0px;
    background: #c35dfb;
    color: #fff;
    margin-left: 64px;
    text-decoration: none;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
}

section.personal_techniques {
    width: 100%;
    float: left;
    background: #e3edf6;
    padding: 40px 0px;
}

.personal_techniques_heading {
    width: 100%;
    float: left;
}

.personal_techniques_heading h2 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 30px;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
    font-weight: bold;
    font-size: 28px;
    background: url(../img/bg-link.png) no-repeat bottom center;
    padding-bottom: 18px;
    color: #302b8f;
}

.personal_techniques_heading p {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom:50px;
    font-size: 16px;
	text-align:center;
    color: #2e2c2c;
    line-height: 30px;
    font-family: 'Source Sans Pro', sans-serif;
}

.guided_meditations {
    width: 100%;
    float: left;
    margin-bottom: 20px;
}

.guided_meditations_left {
    float: left;
}

.guided_meditations_right {
    width: 80%;
    float: right;
}

.guided_meditations_right h2 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 5px;
    font-size: 22px;
    font-weight: bold;
    font-family: 'Quicksand', sans-serif;
    color: #302b8f;
}

.guided_meditations_right p {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 16px;
    color: #2e2c2c;
    line-height: 30px;
    font-family: 'Source Sans Pro', sans-serif;
}

section.social_cause {
    width: 100%;
    float: left;
    padding: 40px 0px;
}

.social_cause_content {
    width: 100%;
    float: left;
    border-bottom: #d0d0d0 solid 1px;
    margin-bottom: 30px;
}

.social_cause_content figure {
    width: 100%;
    float: left;
}

.social_cause_content figure img {
    width: 100%;
    box-shadow: 0px 0px 10px 1px rgba(119, 119, 119, 0.75);
    -moz-box-shadow: 0px 0px 10px 1px rgba(119, 119, 119, 0.75);
    -webkit-box-shadow: 0px 0px 10px 1px rgba(119, 119, 119, 0.75);
}

.social_cause_content h2 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 30px;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
    font-weight: bold;
    font-size: 28px;
    background: url(../img/bg-link.png) no-repeat bottom center;
    padding-bottom: 18px;
    color: #302b8f;
}

.social_cause_content p {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 30px;
    line-height: 30px;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
}

.social_pagenation {
    width: 100%;
    float: left;
    text-align: center;
}

.pagenation_list_content {
    width: 50%;
    display: inline-block;
}

.pagination-outer {
    text-align: center;
}

.pagination {
    display: inline-flex;
    border-radius: 0;
    overflow: hidden;
    margin: 0px 0px !important;
    position: relative;
}

.pagination li a.page-link {
    width: 35px;
    height: 35px;
    line-height: 22px;
    border-radius: 0;
    border: none;
    background: #c35dfb;
    font-size: 15px;
    font-weight: normal;
    color: #fff;
    letter-spacing: 1px;
    text-transform: uppercase;
    z-index: 1;
    line-height: 17px;
    margin: 3px;
    position: relative;
    transition: all 0.4s ease 0s;
}

.pagination li.active a.page-link,
.pagination li a.page-link:hover,
.pagination li.active a.page-link:hover {
    color: #000;
    background: transparent;
}

.pagination li a.page-link:before {
    content: "";
    height: 0;
    border-left: 3px solid #c35dfb;
    border-right: 3px solid #c35dfb;
    position: absolute;
    top: 50%;
    left: -2px;
    right: -2px;
    transform: translateY(-50%);
    transition: all 0.3s ease 0s;
}

.pagination li a.page-link:hover:before,
.pagination li.active a.page-link:before {
    height: 50%;
}

.pagination li a.page-link:after {
    content: "";
    width: 0;
    border-top: 3px solid #c35dfb;
    border-bottom: 3px solid #c35dfb;
    margin: 0 auto;
    position: absolute;
    top: -2px;
    bottom: -2px;
    left: 0;
    right: 0;
    transition: all 0.3s ease 0s;
}

.pagination li a.page-link:hover:after,
.pagination li.active a.page-link:after {
    width: 60%;
}

@media only screen and (max-width: 480px) {
    .pagination {
        display: block;
    }
    .pagination li {
        display: inline-block;
        margin-bottom: 10px;
    }
}

.wisdom {
    width: 100%;
    float: left;
    background: #fff;
    padding: 30px;
    border: #cacaca solid 1px;
    margin-bottom: 20px;
}

.wisdom_pic {
    width: 339px;
    float: left;
}

.wisdom_pic img {
    width: 100%;
}

.wisdom_right_content {
    width: 65%;
    float: right;
}

.wisdom_right_content h3 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 8px;
    font-size: 20px;
    font-family: 'Quicksand', sans-serif;
    font-weight: bold;
    color: #302b8f;
}

.wisdom_right_content p {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 16px;
    color: #2e2c2c;
    line-height: 30px;
    font-family: 'Source Sans Pro', sans-serif;
}

.wisdom_right_content a {
    float: left;
    font-size: 16px;
    color: #000;
    margin-top: 10px;
    background: url(../img/bg.png) no-repeat 89px 6px;
    width: 120px;
    font-family: 'Source Sans Pro', sans-serif;
    text-decoration: none;
    color: #302b8f;
}

.wisdom_title {
    width: 100%;
    float: left;
    margin-top: 20px;
}

.wisdom_title span {
    float: left;
    border: #cccccc solid 1px;
    padding: 3px 10px;
    font-size: 12px;
    color: #a9a9a9;
    margin-right: 10px;
    text-transform: uppercase;
    font-family: 'Source Sans Pro', sans-serif;
}

.wisdom_details {
    width: 100%;
    float: left;
    background: #fff;
    border: #cacaca solid 1px;
    padding: 30px;
}

.wisdom_details figure {
    width: 100%;
    float: left;
    margin-bottom: 25px;
}

.wisdom_details figure img {
    width: 100%;
}

.wisdom_details h3 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 8px;
    font-size: 20px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: bold;
    color: #302b8f;
}

.wisdom_details p {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 15px;
    font-size: 16px;
    color: #2e2c2c;
    line-height: 30px;
    font-family: 'Source Sans Pro', sans-serif;
}

.lop {
    width: 100%;
    position: fixed;
    height: 100%;
    text-align: center;
    text-align: center;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    text-align: center;
    left: 0px;
    right: 0px;
    z-index: 9999999999999;
    background: #fff;
}

.demo {
    background: #7cafaf;
}

.loader {
    width: 300px;
    height: 180px;
    margin: 40px auto;
    position: relative;
}

.loader .loader-inner {
    border-radius: 2px;
    background: linear-gradient(to top, transparent, rgba(195, 93, 251, .3));
    position: absolute;
    -webkit-animation: loading-1 1s ease infinite;
    animation: loading-1 1s ease infinite;
}

.loader .loader-inner:nth-child(1) {
    left: 0;
}

.loader .loader-inner:nth-child(2) {
    left: 40px;
    animation-delay: .1s;
}

.loader .loader-inner:nth-child(3) {
    left: 80px;
    animation-delay: .2s;
}

.loader .loader-inner:nth-child(4) {
    left: 120px;
    animation-delay: .3s;
}

.loader .loader-inner:nth-child(5) {
    left: 160px;
    animation-delay: .4s;
}

.loader .loader-inner:nth-child(6) {
    left: 200px;
    animation-delay: .5s;
}

.loader .loader-inner:nth-child(7) {
    left: 240px;
    animation-delay: .6s;
}

.loader .loader-inner:nth-child(8) {
    left: 280px;
    animation-delay: .7s;
}

@-webkit-keyframes loading-1 {
    0% {
        width: 20px;
        height: 180px;
        margin-top: 0;
        margin-left: 0;
        box-shadow: inset 0 1px 1px rgba(255, 255, 255, .2), 0 2px 2px rgba(0, 0, 0, .7);
    }
    50% {
        width: 26px;
        height: 200px;
        margin-left: -3px;
        margin-top: -10px;
        box-shadow: inset 0 1px 1px rgba(255, 255, 255, .2), 0 20px 25px rgba(0, 0, 0, .7);
    }
    100% {
        width: 20px;
        height: 180px;
        margin-left: 0;
        margin-top: 0;
        box-shadow: inset 0 1px 1px rgba(255, 255, 255, .2), 0 2px 2px rgba(0, 0, 0, .7);
    }
}

@keyframes loading-1 {
    0% {
        width: 20px;
        height: 180px;
        margin-top: 0;
        margin-left: 0;
        box-shadow: inset 0 1px 1px rgba(255, 255, 255, .2), 0 2px 2px rgba(0, 0, 0, .7);
    }
    50% {
        width: 26px;
        height: 200px;
        margin-left: -3px;
        margin-top: -10px;
        box-shadow: inset 0 1px 1px rgba(255, 255, 255, .2), 0 20px 25px rgba(0, 0, 0, .7);
    }
    100% {
        width: 20px;
        height: 180px;
        margin-left: 0;
        margin-top: 0;
        box-shadow: inset 0 1px 1px rgba(255, 255, 255, .2), 0 2px 2px rgba(0, 0, 0, .7);
    }
}

.form-group {
    margin-bottom: 10px;
}

.check_in {
    width: 100%;
    border-radius: 0px;
    border: #c6c6c6 solid 1px;
    height: 50px !important;
    margin-bottom: 10px;
    border-radius: 0px !important;
}

.input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 0px !important;
}

/*02-02-2019*/


.wis_img{
	height:266px;
}

.guided_meditations_modal{width:100%;float:left; max-height: 450px;}

.guided_meditations_modal p{
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 16px;
    color: #2e2c2c;
    line-height: 30px;
    font-family: 'Source Sans Pro', sans-serif;
}




.grace_of_gurus{width:100%;float:left;min-height:320px;}

.grace_of_gurus p{width: 100%;float: left;margin-top: 0px;margin-bottom: 20px;font-size: 16px;
color: #2e2c2c;line-height: 30px;font-family: 'Source Sans Pro', sans-serif;text-align:justify;}


.view_more_link{width:100%;float:left;text-align:center;} 

.view_more_link a {
    display:inline-block;
    margin:50px 0px;
    font-size: 20px;
    color: #fff;
    background: #302b8f;
    padding: 20px 52px;
    border-radius: 42px;
    text-decoration: none;
    transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
}

.view_more_link a:hover{background:#c35dfb;}





